
Ryzom - Bug # 1045

Status: Closed Priority: High
Author: kervala Category: OS: GNU/Linux
Created: 08/01/2010 Assignee: kervala
Updated: 08/26/2010 Due date:
Subject: XMapWindow doesn't preserve current window position
Description

If we set a position for a window when window is hidden (unmapped), after calling XMapWindow window position is not conserved.

History
#1 - 08/01/2010 09:30 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r573.

#2 - 08/01/2010 02:26 pm - kervala
- Target version set to Version 0.8.0

#3 - 08/26/2010 07:41 pm - kervala
- Status changed from Resolved to Closed
